/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce {margin: 0; padding: 0; border: 0; line-height:1.2; font-size:12px; font-family:'Open Sans', sans-serif; color:#4d4d4d;font-weight: 400; -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}

a, #tinymce a{ color: #0055A5; text-decoration:none; }
a:hover, #tinymce a:hover{ color: #6dcff6; text-decoration:none; }
.tWrap ul, #tinymce ul{list-style: disc;margin-left: 18px;}
.tWrap p, #tinymce p{ padding:7px 0; margin:0; }
.tWrap li{ font-size:12px;line-height: 20px;}
.tWrap h1, #tinymce h1{ font-size:30px; padding:5px 0; line-height:1.5; font-weight:inherit; margin:0; }
.tWrap h2, #tinymce h2{ font-size:22px; padding:5px 0; line-height:1.3; font-weight:inherit; margin:0; }
.tWrap h3, #tinymce h3{ font-size:20px; padding:5px 0; line-height:1.5; font-weight:inherit; margin:0; }
.tWrap h4, #tinymce h4{ font-size:16px; padding:5px 0; line-height:1.5; font-weight:inherit; margin:0; }
.tWrap h5, #tinymce h5{ font-size:14px; padding:5px 0; line-height:1.5; font-weight:inherit; margin:0; color: #9A9A9A; }
.tWrap h6, #tinymce h6{ font-size:12px; padding:5px 0; line-height:1.5; font-weight:inherit; margin:0; }
.tWrap h1, .tWrap h2, .tWrap h3, .tWrap h4, .tWrap h6{ color:#4D4D4D; }